body {

	background-color: #473727;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	margin: 0px;padding: 0px;

	background: #31200c url(images/bg.jpg) repeat-y center;

	color: #f5f2e7;

	font-size:14px;

	line-height: 24px;

}

a:link {

	color: #ffffff;

}

a:visited {

	color: #ffffff;

}

.outline {

	width:980px;

	border: 0;

	margin: 0 auto;

	padding: 0;

}

.header {

	width: 840px;

	height: 98px;

}

.footer {

	color:#d0bdab;

	width: 940px;

	height: 51px;

	padding-top: 30px;

	padding-left: 40px;

	text-align:left;

	font-size:12px;

	line-height: 18px;

	background-image: url(images/footer.gif);

	background-repeat: no-repeat;

}

.footer a:link{

	color:#d0bdab;

	text-decoration: none;

}

.footer a:hover{

	color:#d0bdab;

	text-decoration: underline;

}

.footer a:visited{

	color:#d0bdab;

	text-decoration: none;

}

.main {

	width:605px;

	float:left;

	padding-left: 65px;

	padding-top: 10px;

}

.side {

	width:280px;

	float:right;

	padding-top: 30px;

}

.maintx {

	padding-top: 6px;

	padding-left: 36px;

	padding-right: 36px;

	padding-bottom: 0px;

	font-size: 14px;

	line-height: 20px;

	letter-spacing: 1px;

}

.maintx2 {

	padding-top: 6px;

	padding-left: 0px;

	padding-right: 36px;

	padding-bottom: 0px;

	font-size: 14px;

	line-height: 20px;

	letter-spacing: 1px;

}

.subtx {

	font-size: 11px;

	line-height: 18px;

	color: #ffeed0;

}

.protx {

	font-size: 13px;

	line-height: 15px;

}

.photo {

	padding: 6px;

	margin-bottom: 12px;

	text-align:center;

	background-color: #210b01;

}

.ptitle {

	width:276px;

	height: 26px;

	font-size: 12px;

	line-height: 24px;

	color: #636363;

	text-align:center;

	background-image: url(w_img/ph_03.gif);

}

.c-both {

	clear:both;

}

.st-menu {

	width: 840px;

	height: 49px;

	padding-top:13px;

	font-size: 12px;

	line-height: 23px;

	color: #ffffff;

	background-image: url(img/menu_bg.jpg);

	background-repeat: no-repeat;

}

.st-menu a:link{color:#ffffff;}

.st-menu a:visited{color:#ffffff;}

.cs_waku {

	background: url(images/cs_waku.gif) no-repeat;

	font-size: 12px;

	line-height: 13px;

	color: #333333;

}

.topic01 {

	font-size: 18px;

	line-height: 26px;

	color: #8c2410;

}

.topic02 {

	color: #8c2410;

	font-size: 16px;

	line-height: 24px;

	padding-bottom: 12px;

}

.ft_tel {

	font: bold 24px Arial, Helvetica, sans-serif;

	line-height: 34px;

	color: #fff5c9;

}

.unline {

	border-bottom:1px dashed #cccccc;

	font-size: 14px;

	line-height: 20px;

	color: #1a1a1a;

}

.unline2 {

	border-bottom:1px dashed #cccccc;

	font-size: 15px;

	font-weight: bold;

	line-height: 20px;

	color: #8c2410;

}

.pricetbl {

	border-top:3px double #8c2410;

	margin-bottom:10px;	

}

.cptx {

	width: 260px;

	height: 80px;

	float: left;

	margin: 10px;

	padding: 6px;

	border: 4px solid #938168;

	font: 17px;

	line-height: 30px;

	text-align:center;

}

.cptx2 {

	width: 260px;

	height: 80px;

	float: left;

	margin: 10px;

	padding: 6px;

	border: 4px solid #938168;

	font: 15px;

	line-height: 20px;

	text-align:center;

}

.couptb {

	background-color: #fef4d4;

	border: 1px dotted #666666;

	text-align:left;

}

.stytd {

	border: 1px solid #5b4635;

	text-align:left;

	background: url(images/stybg.png) repeat-y center;

}

.stytd2 {

	border: 2px solid #5b4635;

	text-align:left;

	font: 14px;

	line-height: 16px;

}



.stgr {

	font-size: 12px;

	line-height: 14px;

	font-weight: normal;

	border-bottom-width: 2px;

	color: #f9e9d0;

	border-bottom-style: solid;

	border-bottom-color: #f9e9d0;

	margin-top: 10px;

	margin-bottom: 4px;

	height: 16px;

	width: 270px;

}

.stti {

	font-size: 16px;

	line-height: 18px;

	font-weight: normal;

	border-bottom-width: 2px;

	letter-spacing: 0.1em;

	color: #f9e9d0;

	border-bottom-style: solid;

	border-bottom-color: #f9e9d0;

	margin-top: 8px;

	margin-bottom: 0px;

	height: 20px;

	width: 260px;

}



.couptitle {

	font-size: 15px;

	font-weight: bold;

	color: #990000;

}

.couptxt {

	font-size: 15px;

	line-height: 18px;

	font-weight: bold;

	color: #FF3300;

}

#cop {

	margin: 0px;

	padding: 0px;

	width: 234px;

	height: 36px;

	font-size: 13px;

	line-height: 13px;

	background: url(w_img/print.gif) no-repeat;

}

#cop a {

	display: block;

	padding: 0px;

	width: 230px;

	height: 36px;

	text-decoration: none;

	color: #333333;

}

#cop a:hover {

	color: #999999;

}

h4 {

border-bottom: dotted 1px #ffeed0; 

border-left: solid 12px #6f5a46;

	color: #ffeed0;

	padding-top: 8px;

	margin-left: 20px;

	padding-left: 10px;

	margin-right: 36px;

	margin-top: 12px;

	margin-bottom: 6px;

	padding-bottom: 6px;

	font-size: 16px;

	line-height: 14px;

	font-weight:normal;

	letter-spacing: 1px;

}

h5 {

border-bottom: dotted 1px orange; 

border-left: solid 12px orange; 

	color: orange;

	padding-top: 8px;

	margin-left: 0px;

	padding-left: 10px;

	margin-right: 36px;

	margin-top: 12px;

	margin-bottom: 6px;

	padding-bottom: 6px;

	font-size: 16px;

	line-height: 14px;

	font-weight:normal;

	letter-spacing: 1px;

}

#content h3 {

	font-size: 15px;

	line-height: 15px;

	color: #FFFFFF;

	background-image: url(img/h3.gif);

	height: 24px;

	padding-left: 15px;

	margin-top: 1px;

	padding-top: 8px;

	font-weight: normal;

	background-color: #52504C;

}

#content h3 span {

	font-size: 11px;

	color: #D1C29E;

	line-height: 12px;

	padding-left: 20px;

	font-weight: normal;

	letter-spacing: 2px;

}

#content h4 {

	color: #9F7535;

	border-left-width: 3px;

	border-left-style: solid;

	border-left-color: #D6B583;

	font-size: 16px;

	line-height: 16px;

	margin-top: 15px;

	margin-right: 5px;

	margin-bottom: 10px;

	margin-left: 5px;

	padding-top: 3px;

	padding-right: 5px;

	padding-bottom: 3px;

	padding-left: 8px;

}

#content h4 span {

	font-size: 12px;

	color: #C19148;

	padding-left: 10px;

	line-height: 12px;

	font-weight: normal;

}



#content p {

	font-size: 13px;

	padding: 5px;

	line-height: 20px;

	margin: 5px;

}



#content .box02_left {

	float: left;

	width: 320px;

	margin-left: 2px;

}

#content .box02_right {

	float: right;

	width: 320px;

}

#content .box02_left h3, #content .box02_right h3 {

	clear: both;

}

#content .box02_left .box_in,

#content .box02_right .box_in {

	padding-right: 10px;

	padding-left: 10px;

	padding-top: 5px;

	padding-bottom: 5px;

}

#content .box02_left p,

#content .box02_right p {

	margin: 0px;

}



#content .box02_right .dl_list {

	border: 1px solid #D6D5CB;

}

#content .box02_right .dl_list dt {

	width: 70px;

	padding-left: 7px;

	background-position: left center;

}

#content .box02_right .dl_list dd {

	width: 205px;

}

#content .box02_right .dl_list dl {

	width: 300px;

	padding-top: 8px;

	padding-bottom: 8px;

}

#form {

	padding-top: 4px;

	padding-bottom: 4px;

}

#content .box_out {

	background-color: #343331;

	margin-top: 1px;

	margin-bottom: 5px;

	padding: 5px;

}

#content .box_in {

	background-color: #232323;

	border: 1px solid #333230;

	margin-bottom: 5px;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

}

#content table {

	width: 580px;

	margin-top: 10px;

	margin-right: auto;

	margin-bottom: 30px;

	margin-left: auto;

}

#content table td {

	padding: 5px;

	border: 1px solid #EAE8DF;

	font-size: 13px;

}

#content table th {

	padding: 7px;

	font-size: 13px;

	font-weight: normal;

}

#content form table th {

	width: 127px;

}



#content table td.td_head {

	background-color: #422c1e;

	text-align: right;

	padding: 8px;

	white-space: nowrap;

	color: #dbdad6;

	border-top-width: 1px;

	border-right-width: 4px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #6d674d;

	border-right-color: #6d674d;

	border-bottom-color: #6d674d;

	border-left-color: #6d674d;

	font-size: 12px;

	background-image: url(img/td_head.gif);

	background-repeat: repeat-x;

}



#content table td.td_odd {

	background-color: #321D0C;

	text-align: left;

	padding: 8px;

	border: 1px solid #6d674d;

	font-size: 12px;

	line-height: 20px;

	color: #dbdad6;

}



.td_head .eng {

	margin: 0px;

	padding: 0px;

	font-size: 10px;

	color: #6d674d;

}



#content table.table_menu th {

	border-right-width: 4px;

	border-right-style: solid;

	border-right-color: #E18398;

	text-align: right;

	padding-top: 25px;

	padding-right: 15px;

	padding-bottom: 25px;

	border-bottom-style: solid;

	border-bottom-width: 1px;

	border-bottom-color: #DDDDDD;

	white-space: nowrap;

	background-color: #FFFFFF;

	border-top-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-left-style: solid;

	border-top-color: #DDDDDD;

	border-left-color: #DDDDDD;

}

#content table.table_menu th span {

	font-size: 10px;

	color: #D44566;

}

#content table.table_menu td {

	padding-left: 15px;

	border-bottom-color: #E5E5E5;

	padding-top: 25px;

	padding-bottom: 25px;

	line-height: 22px;

	background-color: #FFFFFF;

	border-top-color: #E5E5E5;

	border-right-color: #E5E5E5;

	border-left-color: #E5E5E5;

}

#content .table_menu strong {

	font-size: 14px;

	color: #D44666;

	padding-right: 5px;

	padding-left: 5px;

}

#content table.table_menu {

	width: 520px;

	margin-top: 0px;

	margin-bottom: 0px;

}

.btn_s {

	text-align: right;

	padding: 5px;

	clear: both;

}

.btn_s a {

	color: #FFFFFF;

	background-color: #C7A667;

	padding-top: 3px;

	padding-right: 7px;

	padding-bottom: 3px;

	padding-left: 7px;

	font-size: 12px;

	border-top-width: 2px;

	border-right-width: 3px;

	border-bottom-width: 2px;

	border-left-width: 3px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #EEF0F0;

	border-right-color: #EEF0F0;

	border-bottom-color: #EEF0F0;

	border-left-color: #EEF0F0;

	text-decoration: none;

	background-image: url(img/btn.gif);

	background-repeat: repeat-x;

	background-position: center top;

}

.btn_s a:hover {

	color: #E22748;

	background-color: #FCF8EF;

	background-image: none;

}





#content .to_top {

	text-align: right;

	padding-right: 20px;

	padding-bottom: 10px;

	clear: both;

	margin-top: 10px;

}

#content ul.list {

	padding-top: 10px;

	padding-right: 20px;

	padding-bottom: 10px;

	padding-left: 20px;

}

#content ul.list li {

	font-size: 13px;

	line-height: 20px;

	margin-bottom: 5px;

	padding-left: 15px;

	background-image: url(img/li.gif);

	background-repeat: no-repeat;

	background-position: 5px center;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #DDDDDD;

	color: #997133;

}



#content .chui {

	color: #D44767;

	font-size: 12px;

}

#haplink {

width:560px;  

font-size:11px;

}

#haplink ul { 

margin-left: 0px; 

padding :0; 

list-style-type : none; 

}

#haplink li { 

margin-left: 12px; 

line-height: 20px;

padding-top: 10px; 

border-bottom: dotted 1px #dddddd;

}

#haplink a {

font-size: 13px;

padding: 0px;

text-decoration: none;

color: #ffffff;

margin: 0px 0px 0px 6px;

}
.press {
width:525px;
padding-left:15px; 
font-size: 13px;
color: fffff;
}
.cardtx {
	font-size:12px;
	line-height:17px;
}
.cardtx ul{
list-style-type: circle;
margin-left: 8px;
padding-left: 10px;
}
.cardtx li{
	margin: 0;
	padding: 0 0 8px 0;
}
